Subject: restricting access to standard protocol languages

From: Michelle Wang <[email-masked]>
Date: Tue, 10 Feb 2009 18:05:50 -0600

Hi.
I have to start with a confession; I'm not a programmer and don't know much
about computers, I just use my computer for school, work and communication
to family and friends. I consider that stuff pretty important, though.
I caught wind that there was a proposal to make some common protocol
language or languages patented. This is clearly a horrible terrible no-good
idea for freedom of every computer user.
I don't want to have to worry about my Linux OS being unable to communicate
with anyone. It seems predatory that anyone would think of turning that into
a threat to me.
Thank you for listening.
Michelle Wang